Commit 093d3f2a authored by azul's avatar azul

Merge branch 'upgrade/dependencies' into 'master'

upgrade: all dependencies

See merge request !299
parents 0ccb134b ea057c4c
......@@ -150,7 +150,7 @@ gem 'delayed_job_active_record', '~> 4.0'
gem 'daemons'
# unpack file uploads
gem 'rubyzip', '~> 1.2.2', require: false
gem 'rubyzip', '~> 1.3', require: false
# load new rubyzip, but with the old API.
# TODO: use the new zip api and remove gem zip-zip
......
......@@ -64,12 +64,12 @@ GEM
activerecord (~> 5.0)
acts_as_list (0.9.19)
activerecord (>= 3.0)
addressable (2.6.0)
public_suffix (>= 2.0.2, < 4.0)
addressable (2.7.0)
public_suffix (>= 2.0.2, < 5.0)
arel (9.0.0)
bcrypt (3.1.12)
bindex (0.7.0)
bootsnap (1.4.4)
bcrypt (3.1.13)
bindex (0.8.1)
bootsnap (1.4.5)
msgpack (~> 1.0)
builder (3.2.3)
bundler-audit (0.6.1)
......@@ -90,30 +90,30 @@ GEM
crabgrass_media (0.3.1)
activesupport (~> 5.0)
mime-types (~> 3.1)
crass (1.0.4)
crass (1.0.5)
daemons (1.3.1)
delayed_job (4.1.5)
activesupport (>= 3.0, < 5.3)
delayed_job_active_record (4.1.3)
activerecord (>= 3.0, < 5.3)
delayed_job (4.1.8)
activesupport (>= 3.0, < 6.1)
delayed_job_active_record (4.1.4)
activerecord (>= 3.0, < 6.1)
delayed_job (>= 3.0, < 5)
docile (1.3.1)
erubi (1.8.0)
docile (1.3.2)
erubi (1.9.0)
erubis (2.7.0)
execjs (2.7.0)
factory_bot (5.0.2)
factory_bot (5.1.1)
activesupport (>= 4.2.0)
factory_bot_rails (5.0.2)
factory_bot (~> 5.0.2)
factory_bot_rails (5.1.1)
factory_bot (~> 5.1.0)
railties (>= 4.2.0)
faker (1.0.1)
i18n (~> 0.4)
ffi (1.10.0)
ffi (1.11.2)
globalid (0.4.2)
activesupport (>= 4.2.0)
gpgme (2.0.18)
gpgme (2.0.19)
mini_portile2 (~> 2.3)
haml (5.0.4)
haml (5.1.2)
temple (>= 0.8.0)
tilt
haml-rails (1.0.0)
......@@ -135,7 +135,7 @@ GEM
activerecord (>= 5.2.beta1)
json (1.8.6)
libv8 (3.16.14.19)
loofah (2.2.3)
loofah (2.3.1)
crass (~> 1.0.2)
nokogiri (>= 1.5.9)
mail (2.7.1)
......@@ -147,17 +147,17 @@ GEM
mimemagic (~> 0.3.2)
method_source (0.9.2)
middleware (0.1.0)
mime-types (3.2.2)
mime-types (3.3)
mime-types-data (~> 3.2015)
mime-types-data (3.2019.0331)
mime-types-data (3.2019.1009)
mimemagic (0.3.3)
mini_mime (1.0.1)
mini_mime (1.0.2)
mini_portile2 (2.4.0)
minitest (5.10.3)
msgpack (1.2.10)
msgpack (1.3.1)
mysql2 (0.5.2)
nio4r (2.3.1)
nokogiri (1.10.4)
nio4r (2.5.2)
nokogiri (1.10.5)
mini_portile2 (~> 2.4.0)
phantomjs-binaries (2.1.1.1)
sys-uname (= 0.9.0)
......@@ -165,7 +165,7 @@ GEM
capybara (>= 2.1, < 4)
cliver (~> 0.3.1)
websocket-driver (>= 0.2.0)
public_suffix (3.0.3)
public_suffix (4.0.1)
pundit (1.1.0)
activesupport (>= 3.0.0)
rack (2.0.7)
......@@ -191,8 +191,8 @@ GEM
rails-dom-testing (2.0.3)
activesupport (>= 4.2.0)
nokogiri (>= 1.6)
rails-html-sanitizer (1.0.4)
loofah (~> 2.2, >= 2.2.2)
rails-html-sanitizer (1.3.0)
loofah (~> 2.3)
railties (5.2.3)
actionpack (= 5.2.3)
activesupport (= 5.2.3)
......@@ -203,15 +203,15 @@ GEM
rb-fsevent (0.10.3)
rb-inotify (0.10.0)
ffi (~> 1.0)
rdoc (6.1.1)
rdoc (6.2.0)
record_tag_helper (1.0.0)
actionview (~> 5.x)
ref (2.0.0)
regexp_parser (1.4.0)
riddle (2.3.2)
ruby_parser (3.13.1)
regexp_parser (1.6.0)
riddle (2.4.0)
ruby_parser (3.14.1)
sexp_processor (~> 4.9)
rubyzip (1.2.2)
rubyzip (1.3.0)
sass (3.7.4)
sass-listen (~> 4.0.0)
sass-listen (4.0.0)
......@@ -221,8 +221,8 @@ GEM
rdoc (>= 5.0)
secure_headers (4.0.2)
useragent (>= 0.15.0)
sexp_processor (4.12.0)
simplecov (0.16.1)
sexp_processor (4.13.0)
simplecov (0.17.1)
docile (~> 1.1)
json (>= 1.8, < 3)
simplecov-html (~> 0.10.0)
......@@ -239,7 +239,7 @@ GEM
sqlite3 (1.4.1)
sys-uname (0.9.0)
ffi (>= 1.0.0)
temple (0.8.1)
temple (0.8.2)
therubyracer (0.12.3)
libv8 (~> 3.16.14.15)
ref
......@@ -252,14 +252,14 @@ GEM
riddle (>= 2.0.0)
thor (0.20.3)
thread_safe (0.3.6)
tilt (2.0.9)
tilt (2.0.10)
ts-delayed-delta (2.1.0)
activerecord (>= 2.0)
delayed_job
thinking-sphinx (>= 1.5.0)
tzinfo (1.2.5)
thread_safe (~> 0.1)
uglifier (4.1.20)
uglifier (4.2.0)
execjs (>= 0.3.0, < 3)
useragent (0.16.10)
utf8-cleaner (0.2.5)
......@@ -271,12 +271,12 @@ GEM
activemodel (>= 5.0)
bindex (>= 0.4.0)
railties (>= 5.0)
websocket-driver (0.7.0)
websocket-driver (0.7.1)
websocket-extensions (>= 0.1.0)
websocket-extensions (0.1.3)
whenever (0.11.0)
websocket-extensions (0.1.4)
whenever (1.0.0)
chronic (>= 0.6.3)
will_paginate (3.1.7)
will_paginate (3.2.1)
xpath (3.2.0)
nokogiri (~> 1.8)
zip-zip (0.3)
......@@ -320,7 +320,7 @@ DEPENDENCIES
rails-controller-testing
rake (~> 10.0)
record_tag_helper (~> 1.0)
rubyzip (~> 1.2.2)
rubyzip (~> 1.3)
sass
sdoc
secure_headers (~> 4.0.2)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment